@charset "utf-8";
/* CSS Document */

/*Header Default
------------------------------------*/

.navbar-default .navbar-collapse{
	border-color: transparent;
}
 .navbar-collapse{
	z-index: 99;
	position: relative;
	float: right;
	padding-right: 15px;
padding-left: 15px;
overflow-x: visible;
}

 .navbar {
	margin: 0;
	min-height: inherit;
}
.navbar-nav {
margin: 0px;
}
 .navbar-default {
	border: none;
	background: none;
}

 .navbar-collapse {
	position: relative;
	/*max-height: inherit;*/
}

@media (max-width: 1199px) {
}
@media (max-width: 992px) {
}
@media (max-width: 767px) {

 .navbar-collapse {
float:none
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff;
  background-color: #00113c
;
}
.navbar-nav .open .dropdown-menu {
  background-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	color: #fff;
	padding: 10px 34px 10px 20px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
  filter: none !important;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  color: #fff;
  background-color: #00113c
;
  border: 0;
  padding-left: 21px !important;
}
}
@media (max-width: 320px) {
	
}

/*Navbar*/
@media (min-width: 992px) {
	 .navbar-nav {
		float: right;
	}	
}

 .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
color: #4D5258;
    font-size: 15px;
  font-family: 'Roboto', arial, helvetica, sans-serif;
line-height: 18px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	  color: #fff;
  background: #00113c
;
}

/*Dropdown*/
 .navbar-right .dropdown-menu {
	right: inherit;

}

/*Navbar Toggle*/
.navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	padding: 6px 10px 2px;
}

.navbar-default .navbar-toggle {
	border-color: #5fb611;
}

.navbar-default .navbar-toggle:hover {
	background: #5fb611;
}

.navbar-default .navbar-toggle .fa {
	color: #fff;
	font-size: 19px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
border-color: #00113c
;
}


/*Responsive Navbar*/
@media (max-width: 767px) {
	 .navbar-default .navbar-nav > li > a {
		padding: 17px 20px;
	}

		 .navbar-default .navbar-nav > li a:last-child {
		/*margin-bottom: 1px;*/
		border-bottom: none;
	}

	 .navbar-default .navbar-nav > li > a:focus {
		background: none;
	}

	 .navbar-default .navbar-nav > li > a:hover {
		color: #00113c

	}
	.navbar-toggle {
	float: none;
	text-align: center;
	display: block;
	cursor: pointer;
	margin-right: 0;
	float: right;
	background: #00113c
;
	color: #fff;
	padding-top: 5;
	padding-right: 10;
	padding-bottom: 5;
	padding-left: 10;
}
.navbar-toggle:hover{
	background:#333;
	color:#fff
}

}

@media (min-width: 768px) {
	/*Navbar Collapse*/
	 .navbar-collapse {
		padding: 0;
	}

	/*Navbar*/
	 .navbar-nav {
		top: 0px;
		position: relative;
	}

	 .navbar-default .navbar-nav > li > a,
	 .navbar-default .navbar-nav > li > a:focus {	
		
		  display: block;
  padding: 17px 10px;
  font-size: 13px;
  color: #737373;
  -webkit-transition: background-color 0.17s ease-out;
  -moz-transition: background-color 0.17s ease-out;
  -o-transition: background-color 0.17s ease-out;
  -ms-transition: background-color 0.17s ease-out;
  transition: background-color 0.17s ease-out;
	}

	 .navbar-default .navbar-nav > li > a:hover,
	 .navbar-default .navbar-nav > .active > a {
		 background:#00113c
; color:#fff
		
	}
	

	 .navbar-default .navbar-nav > .open > a,
	 .navbar-default .navbar-nav > .open > a:hover,
	 .navbar-default .navbar-nav > .open > a:focus {
		color: #00113c
;
	}

	/*Dropdown Menu*/
	 .dropdown-menu {
	padding: 0;
	min-width: 200px;
	border-radius: 0;
	z-index: 9999 !important;
	margin-top: -2px !important;
	border-top: 1px solid #00113c
;
	border-bottom: 3px solid #00113c
;
	border-right: none;
	border-left: none;
	
	}

	 .dropdown-menu li a { 
		padding: 12px 34px 12px 20px;
		background-color: #333;
  color: #fff; 
  font-size: 15px;
  font-family: 'Roboto', arial, helvetica, sans-serif;
		border-bottom: solid 3px #eee;
		-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
	}
	 .dropdown-menu li a:last-child{
	border-bottom: none;
	}

	 .dropdown-menu .active > a,
	 .dropdown-menu li > a:hover {
		filter: none !important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
		
		color: #fff;
background-color: #00113c
;
border: 0;
padding-left: 21px !important;
	}
	
	.no-touch .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}
	
}
@media (min-width: 1201px) {
	.navbar-default .navbar-nav > li > a,
	 .navbar-default .navbar-nav > li > a:focus {
	padding: 17px;
	font-size: 15px;
	 }
}

/*Dropdown Submenu for BS3
------------------------------------*/
.dropdown-submenu { 
   position: relative; 
}

.dropdown-submenu > .dropdown-menu { 
   top: 0; 
   left: 100%; 
   margin-top: -5px; 
   margin-left: 0px; 
}

.dropdown-submenu:hover > .dropdown-menu {  
   display: block;
}

@media (max-width: 767px) {

  .dropdown-submenu > .dropdown-menu {  
     display: block;
     margin-left: 15px;
  }
  .dropdown-menu{padding:0}
  	.dropdown > a:after, .dropdown-submenu > a:after {
top: 9px;

}


.dropdown-submenu.pull-left {
   float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
   left: -100%;
   margin-left: 10px;
}

.dropdown-menu li [class^="fa-"],
.dropdown-menu li [class*=" fa-"] {
  left: -3px;
  width: 1.25em;
  margin-right: 1px;
  position: relative;
  text-align: center;
  display: inline-block;
}
.dropdown-menu li [class^="fa-"].fa-lg,
.dropdown-menu li [class*=" fa-"].fa-lg {
  /* increased font size for fa-lg */
  width: 1.5625em;
}

/*Menu Icons*/
.menu-icon {
   margin-right: 10px;
   font-weight: 200;
}

/*Dropdown Show*/
.dropdown-show {
  position: relative;
  display: inline-block;
  box-shadow: 0 0 4px #eee;
}
}
/*Additional rules for fixed menu*/
@media(min-width:992px) {

	.fixedHeader #mainMenu ul li a {
	padding-top: 8px;
	padding-bottom: 8px;
	}


	.fixedHeader #mainMenu .dropdown-menu li a {
  padding: 12px 34px 12px 20px;
	
}
}